import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CertOptionComponent } from './cert-option.component';

describe('CertOptionComponent', () => {
  let component: CertOptionComponent;
  let fixture: ComponentFixture<CertOptionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CertOptionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CertOptionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
